<bugID>984804<Summary>Open All in Tabs not highlighted on keyboard selection; weak change on mouse-over</Summary><Description>I regularly open all bookmarks with the keyboard, and recently I've lost the feedback that I've selected the correct entry.

With Nightly 31 (2014-03-17):
1) Click to open the Bookmarks popup.
2) With arrow keys move down to Show All Bookmarks.
3) Move the mouse over Show All Bookmarks.
4) With arrow keys move up to Recently Bookmarked, over, down to Open All in Tabs.
5) Move the mouse over Open All in Tabs.

Expected:
2&amp;4) Visual difference in Show All Bookmarks/Open All in Tabs when selecting with arrow keys.
3&amp;5) Visual difference when selecting with mouse.

Actual:
2&amp;4) No noticeable change when select with the arrow keys.
3&amp;5) Some difference when selecting with the mouse, but the difference is much less noticeable than the change on the other items in the menu.

Tested with Ubuntu and Windows. I tried an old install of 2014-03-07 and there was a difference in Open All in Tabs with keyboard activation.</Description></bugID>